Bug 1006060 - subscription-manager-migration-data is missing RHEL 6.5 product certs
subscription-manager-migration-data is missing RHEL 6.5 product certs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager-migration-data (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Alex Wood
John Sefler
:
Depends On:
Blocks: rhsm-rhel65
  Show dependency treegraph
 
Reported: 2013-09-09 18:36 EDT by John Sefler
Modified: 2013-11-21 16:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
No description necessary.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 16:28:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2013-09-09 18:36:11 EDT
Description of problem:
Included as part of the release of RHEL65 is the subscription-manager-migration-data which should include all the product certs relevant to RHEL65.  In the current subscription-manager-migration-data build, there are no RHEL65 product certs, nor RHEL6.5 Beta product certs.

To make this happen, we need:
1.  http://git.app.eng.bos.redhat.com/?p=rcm/rcm-metadata.git;a=blob;f=cdn/product-certs.json to be rebuilt by release engineering
2.  https://brewweb.devel.redhat.com/packageinfo?packageID=34209 to be rebuilt by development

Version-Release number of selected component (if applicable):
[root@jsefler-6 rhnDefinitionsDir]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-1.12.3.2-1.el6.noarch


How reproducible:


Steps to Reproduce:
[root@jsefler-6 rhnDefinitionsDir]# for i in `rpm -ql subscription-manager-migration-data | egrep *.pem`; do echo $i; rct cat-cert $i | egrep -B2 -A3 "Version: 6.5"; done;
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-1083b7dae2e2-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-9d6e33c75ffe-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-a67ec40d3d51-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-b5d2e071c3f1-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-e1fbadf261b1-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-fa7ca64b23e5-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-05affd823ba9-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-6547e6a2bb81-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-6587edcf1c03-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-7a47f138d4dc-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-95dfaf8b13a0-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-a9724c3ee9c1-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-2146725710e5-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-26af0c6ca9df-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-87846d9e6d41-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-a723ede88029-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-e2ad901ddaca-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-f812997e0eda-71.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-2262c4544f93-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-45b0bf5a5d06-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-61729bc5623d-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-bd261409e1e8-134.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-21b36280d242-175.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-b71e5874a2f1-175.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-31249c9f865e-200.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-7095e69900e7-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-d412fb21938f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-f8cbc68d46cc-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-fa6d7418f940-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-a4709adbf27b-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-e982ebb067a9-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-3971f06de406-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-65dfb28e1f14-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-49a529bb8ac0-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-7f9c0d9f5a9c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-0341c33de8ee-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-c0a48323437c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-88d8a294ecc8-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-c7721ea521db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-d84ec5df1b85-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-dbd8eb69c2ea-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-10b13882add5-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-be2c3fb24ea4-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-7afc1de5e1be-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-fe3ebc9f11ef-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-2322fefbb711-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-79d183cdd171-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-a3dd1793688c-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-4362822e67ef-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-51676442768e-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-b27dbce24cc6-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-24463020509e-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-cfb7f2e50e24-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-e7182ac59616-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-83c6bd6bcdba-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-99208b71e3fb-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-d57a5771fb42-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-072d37484b30-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-3ae05563dc32-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7e6a1049111-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-ae7acfb17d28-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-c775e30aa4fb-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-d964720336f4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-454d8cbe52bd-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-63fe48d12193-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-718da997169e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-a0554bcd6b91-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-ba623595029e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-23abe20bc0ff-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-51b84c9fa1b5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-7170086f395a-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-74d59d1241cd-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-8421ee9aea47-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-b0acd5f1f4b1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-5e89c90312ca-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-74a87d62a01c-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-9ceaa76db20d-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-a4aacd507881-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-8ee05a89e745-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-cf7cbff0f59e-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-d3297b79a371-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-efac61c4a0c7-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-25d5b979896f-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-4218e7739f68-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-8efe7d103822-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-9fd8ccee780d-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-aa9ab6ba34b8-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-bfe90c396858-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-1ce6655fc892-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-511a42f0d739-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-67c03b76ddec-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e15a6c204b59-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e813043b73e2-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-f8281128a045-70.pem
/usr/share/rhsm/product/RHEL-6/RHB-i386-ce28032e05c7-180.pem
/usr/share/rhsm/product/RHEL-6/RHB-x86_64-99c22e1e646f-180.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-3c77c5245214-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-5ae5a63102f0-186.pem
/usr/share/rhsm/product/RHEL-6/Server-Bluegene-ppc64-a462e60b2ed0-169.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-18de39c4e273-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-e935a9b13ce9-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-2566d61a0030-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-9a5e7dad2759-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-2cf2e248dd26-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-ec8e9360bb01-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-66b437153a23-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-b9ff2185cf70-83.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-a2714d72df86-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-a6551c6cad89-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-987212aac242-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-bfed1c35129d-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-a3fea9e1dde3-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-b35b20ecc811-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-6f77ee75b530-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-b7852eeafd45-90.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-79f8ebcf28ce-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-a1d1629fc6f3-176.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-478c2b899848-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-e8aae0fd1c0f-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-ef72d4a34ba1-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-f6a7634b22a3-181.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-fff6dded9725-173.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-0858d17d60df-132.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-2dd0ffad759b-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-ecf1f2c601c7-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-47d32ac4f4ae-83.pem
/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-97c50c2b5f2c-83.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-5696030298b2-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-998220271ded-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-ab0700cf21f0-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-315a472635ba-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-84e3f0269178-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-d9384bbbf3ee-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-i386-bca12d9b039b-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-x86_64-58c9fb638ccb-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-i386-195421565f39-185.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-x86_64-d1d8f114fd2f-185.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-dcbaa452db1f-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-f0772a0e471c-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-93cc6f0f0ebd-85.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-c6b421d96073-85.pem
/usr/share/rhsm/product/RHEL-6/Server-MRG-R-x86_64-e1d154eaac1f-172.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-0b9893c79701-191.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-b83069ace8bd-191.pem
/usr/share/rhsm/product/RHEL-6/Server-P7IH-ppc64-87ad6da68968-170.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-04aaa1a79f20-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-e3aaa67ba014-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-7276c03ac3ca-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-88277e58740b-90.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-206e2170fe07-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-96e68827b7eb-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-c511b5126447-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-35cd69c9254a-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-66a8b70533f8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-9fef0ae13eb4-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-3b1128328c75-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-9b054e265914-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-009a3b6e927d-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-3fe716504c0f-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-8c7d7b20b637-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-e08206293e0e-126.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-08a350704959-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-6b678c82ba97-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-80e209ae714a-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-d276c9fd6b78-92.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-04df131800e5-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-1e06cde97d5c-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-22b9cd3d84b0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-2445a981e321-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-ba236be3b27a-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-d98163bd81a0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-16a23e060918-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-b8b9ad095efe-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-f659cba2e617-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-0cab9c68a3a8-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-2dda61b79574-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-6aa45b71ce87-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-8e7da161f70d-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-b34a0272ba6c-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-bbc86c329496-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-06650343059e-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-26c61b5c0b89-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-340665cdadee-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-794d8942cf33-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-80067fc0de3c-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-8dd05597a686-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-23d36f276d57-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-323beb20e916-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-4b918bda53c0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-6f455e15aed9-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-820630ab8815-135.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-a515006cc2b2-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-dfb340743a6e-69.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-21fbbb933d16-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-6307b5fe6b69-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-4fcb72aff445-94.pem
/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-8abe9ecea953-94.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-55b1e8aa58f7-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-762c72e93900-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-a0bad2ffd9b4-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-282e18187f84-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-62603c09b9f4-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-82a3dd9c9805-155.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-9702add43f68-71.pem
/usr/share/rhsm/product/RHEL-6/jbews-i386-a32f7ff35ca8-185.pem
/usr/share/rhsm/product/RHEL-6/jbews-x86_64-c1366e690734-185.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-3085f3bfbd2b-167.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-4d1f929972d7-150.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-7377ee7cd237-193.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-8c0488527267-194.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-b94f5e43f947-197.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-c3920c53abfa-198.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-64e7e55215a4-150.pem



Expected results:
Expected the for loop above to find RHEL 6.5 product certs comparable to this RHEL6.4 product cert:
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-762c72e93900-71.pem
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.4
	Arch: i386
	Tags: rhel-6,rhel-6-workstation
Comment 1 Dennis Gregorovic 2013-09-20 16:18:01 EDT
This one is tricky because the script that generates product-certs.json uses CDN as input.  So, we either need 6.5 deployed somewhere (could be internal CDN) or we need to modify the script to handle this exception.  I think it will end being the latter.
Comment 2 Dennis Gregorovic 2013-09-25 16:28:52 EDT
I put together a workaround to populate the 6.5 product certs.
http://git.app.eng.bos.redhat.com/?p=rcm/rcm-metadata.git;a=commitdiff;h=a788ad07544084c42601bf62234163ff040a520a
Comment 3 Alex Wood 2013-09-26 10:33:18 EDT
commit cd12113ea58e7236d834c2f1f6aad85e2d061042
Author: Alex Wood <awood@redhat.com>
Date:   Thu Sep 26 10:08:38 2013 -0400

    Adding RHEL 6.5 certificates.
Comment 5 John Sefler 2013-09-27 12:22:48 EDT
Verifying Version....
[root@jsefler-6 ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-2.0.4-1.el6.noarch


[root@jsefler-6 ~]# for i in `rpm -ql subscription-manager-migration-data | egrep *.pem`; do echo $i; rct cat-cert $i | egrep -B2 -A3 "Version: 6.5"; done;
/usr/share/rhsm/product/RHEL-6/AS-AS-i386-002dbe5bbca3-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-ia64-45a83756e38a-69.pem
/usr/share/rhsm/product/RHEL-6/AS-AS-x86_64-db9fe2aef004-69.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-i386-d5778859dec7-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-ia64-890534aa769f-199.pem
/usr/share/rhsm/product/RHEL-6/AS-HTS-x86_64-475915a8f726-199.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-i386-84c3071a2011-216.pem
/usr/share/rhsm/product/RHEL-6/CertificateSystem-x86_64-3c7958cef24d-216.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-01db479bbd4a-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-49c4d379e79c-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-75281c4abf0c-68.pem
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.5 Beta
	Arch: i386
	Tags: rhel-6,rhel-6-client

/usr/share/rhsm/product/RHEL-6/Client-Client-i386-7cbfcc417569-68.pem
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.5
	Arch: i386
	Tags: rhel-6,rhel-6-client

/usr/share/rhsm/product/RHEL-6/Client-Client-i386-9d6e33c75ffe-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-a67ec40d3d51-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-b5d2e071c3f1-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-i386-ceefd382898f-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-05affd823ba9-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-10793dd9aafb-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-6587edcf1c03-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-71f61609ac32-68.pem
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6,rhel-6-client

/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-95dfaf8b13a0-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-a51751cb87d4-68.pem
	ID: 68
	Name: Red Hat Enterprise Linux Desktop
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-client

/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-db9552bb0705-68.pem
/usr/share/rhsm/product/RHEL-6/Client-Client-x86_64-ef73b50f18e6-68.pem
/usr/share/rhsm/product/RHEL-6/Client-DTS-i386-26042529ca09-178.pem
/usr/share/rhsm/product/RHEL-6/Client-DTS-x86_64-13432fcec5f8-178.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-8fa2286e0a3a-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-i386-ed8acea3852c-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-2adac9f44193-71.pem
/usr/share/rhsm/product/RHEL-6/Client-Workstation-x86_64-433396deb64e-71.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-128307cfc368-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-2262c4544f93-76.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-fa1f5035476f-76.pem
	ID: 76
	Name: Red Hat Enterprise Linux for Scientific Computing
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6,rhel-6-computenode

/usr/share/rhsm/product/RHEL-6/ComputeNode-ComputeNode-x86_64-feb825065fff-76.pem
	ID: 76
	Name: Red Hat Enterprise Linux for Scientific Computing
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-computenode

/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-b47af1c7b14c-134.pem
	ID: 134
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL Compute Node)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-computenode-hpn,rhel-6-hpn

/usr/share/rhsm/product/RHEL-6/ComputeNode-HPN-x86_64-bd261409e1e8-134.pem
/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-149741a2eac0-175.pem
	ID: 175
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Compute Node)
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6-computenode-scalablefilesystem,rhel-6-scalablefilesystem

/usr/share/rhsm/product/RHEL-6/ComputeNode-ScalableFileSystem-x86_64-3afaec7a9920-175.pem
	ID: 175
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Compute Node)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-computenode-scalablefilesystem,rhel-6-scalablefilesystem

/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-3b867931763f-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-i386-9173deb31545-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-a8cd363bf243-200.pem
/usr/share/rhsm/product/RHEL-6/DirectoryServer-x86_64-fa79fae98716-200.pem
/usr/share/rhsm/product/RHEL-6/ELS-AS-i386-cafd906a25ec-204.pem
/usr/share/rhsm/product/RHEL-6/ELS-AS-x86_64-8fc4c1f2400d-204.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-i386-c8d3afc7d47d-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-ia64-fd4c8acceab7-69.pem
/usr/share/rhsm/product/RHEL-6/ES-ES-x86_64-704224b3889c-69.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-7095e69900e7-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-i386-d412fb21938f-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-f8cbc68d46cc-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ia64-fa6d7418f940-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-a4709adbf27b-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-ppc-e982ebb067a9-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-3971f06de406-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-Cluster-x86_64-65dfb28e1f14-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-49a529bb8ac0-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-i386-7f9c0d9f5a9c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-0341c33de8ee-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ia64-c0a48323437c-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-88d8a294ecc8-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-ppc-c7721ea521db-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-d84ec5df1b85-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ClusterStorage-x86_64-dbd8eb69c2ea-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-02f762ee7d90-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-0fd5926c525b-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-HPN-x86_64-1e33d76f2108-218.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-0bb533a27343-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-95eb6768a372-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-ScalableFileSystem-x86_64-bdddda013223-219.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-3cdc3588faf1-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-5ee2e6fea64e-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-ComputeNode-x86_64-f87b11eee7d3-217.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-10b13882add5-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-i386-9d12254958e2-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-65cb1a56e13f-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-DTS-x86_64-fe3ebc9f11ef-190.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-2322fefbb711-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-79d183cdd171-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-i386-a3dd1793688c-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-4362822e67ef-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-51676442768e-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-HighAvailability-x86_64-b27dbce24cc6-84.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-24463020509e-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-cfb7f2e50e24-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-i386-e7182ac59616-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-83c6bd6bcdba-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-99208b71e3fb-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-LoadBalancer-x86_64-d57a5771fb42-86.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-072d37484b30-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-3ae05563dc32-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-i386-a7e6a1049111-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-ae7acfb17d28-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-c775e30aa4fb-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ResilientStorage-x86_64-d964720336f4-91.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-454d8cbe52bd-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-63fe48d12193-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-718da997169e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-a0554bcd6b91-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-ScalableFileSystem-x86_64-ba623595029e-93.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-23abe20bc0ff-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-29486a0b5fe6-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-3bead872621e-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-51b84c9fa1b5-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-7170086f395a-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-74d59d1241cd-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-8421ee9aea47-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-b05e81fe00fc-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-b0acd5f1f4b1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-d3b9c17f0a75-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-i386-ee48ae059314-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-15926eaf03c7-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-2f3543a47bf3-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-472042063e43-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-5e89c90312ca-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-74a87d62a01c-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-8efac1823f1c-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ia64-bdb3f95f51de-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-109cb59f98ab-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-2c4a281a7f23-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-909d3e9bbacd-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-9ceaa76db20d-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-a4aacd507881-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-ae1fa20e903b-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc-bffe45fc12c9-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-8ee05a89e745-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-cf7cbff0f59e-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-d3297b79a371-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-ppc64-efac61c4a0c7-75.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-0c0bffd2f133-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-25d5b979896f-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-4218e7739f68-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-64e8410e9294-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-7b29cabaaa4a-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-8efe7d103822-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-9fd8ccee780d-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-aa9ab6ba34b8-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-ab208be13f1f-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-bfe90c396858-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-s390x-e715c729435f-73.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-0334a2591e0e-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-1ce6655fc892-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-511a42f0d739-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-67c03b76ddec-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-70bc423e901a-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-ac5833249263-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-b2ac2b67a3fa-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-d214f2cdd8f1-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e15a6c204b59-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-e813043b73e2-70.pem
/usr/share/rhsm/product/RHEL-6/EUS-Server-x86_64-f8281128a045-70.pem
/usr/share/rhsm/product/RHEL-6/HTS-i386-73d56fdc6324-199.pem
/usr/share/rhsm/product/RHEL-6/HTS-x86_64-86d4c30e1394-199.pem
/usr/share/rhsm/product/RHEL-6/OVSSTT-x86_64-07beb8718d16-212.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftClient-x86_64-bdb96b16c077-197.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftInfra-x86_64-87fb388d6683-193.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftJBoss-x86_64-e261260f182a-198.pem
/usr/share/rhsm/product/RHEL-6/OpenShiftNode-x86_64-41c41579beaa-194.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-CTS-x86_64-7e6e97da76cf-208.pem
/usr/share/rhsm/product/RHEL-6/OpenStack-x86_64-b374f251d014-191.pem
/usr/share/rhsm/product/RHEL-6/RHS-Console-x86_64-3c77c5245214-188.pem
/usr/share/rhsm/product/RHEL-6/RHS-OnPremise-x86_64-5ae5a63102f0-186.pem
/usr/share/rhsm/product/RHEL-6/RHSCL-Server-x86_64-fbac716c0792-201.pem
/usr/share/rhsm/product/RHEL-6/RHSCL-Workstation-x86_64-d62908b48da6-203.pem
/usr/share/rhsm/product/RHEL-6/Server-Bluegene-ppc64-a462e60b2ed0-169.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-6caaf74e908b-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-i386-819652b8976c-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-737d8b7488f3-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ia64-7de84482445f-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-926e3c5c0ab7-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-ppc-d331b77d0b84-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-c4a3655e1580-83.pem
/usr/share/rhsm/product/RHEL-6/Server-Cluster-x86_64-fc7c413ccc0f-83.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-0d773b2ce942-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-i386-5eb12edb0258-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-88de391d238f-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ia64-b573c88f5326-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-3c855bee8822-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-ppc-e1aa3dda9395-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-0759be9a0ce7-90.pem
/usr/share/rhsm/product/RHEL-6/Server-ClusterStorage-x86_64-081d92c6595f-90.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-7f49eee94573-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-i386-92bc1559583c-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-0477094217bc-176.pem
/usr/share/rhsm/product/RHEL-6/Server-DTS-x86_64-4aa0950f4669-176.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-478c2b899848-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-a13d4f036741-181.pem
/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-d0998edaf7c7-181.pem
	ID: 181
	Name: Red Hat EUCJP Support (for RHEL Server)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-server-eucjp,rhel-6-eucjp

/usr/share/rhsm/product/RHEL-6/Server-EUCJP-x86_64-e8aae0fd1c0f-181.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-8f1b29e0cb35-173.pem
	ID: 173
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL for IBM POWER)
	Version: 6.5 Beta
	Arch: ppc64
	Tags: rhel-6-ibm-power

/usr/share/rhsm/product/RHEL-6/Server-HPN-ppc64-fff6dded9725-173.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-0858d17d60df-132.pem
/usr/share/rhsm/product/RHEL-6/Server-HPN-x86_64-170a969d9cdf-132.pem
	ID: 132
	Name: Red Hat Enterprise Linux High Performance Networking (for RHEL Server)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-server-hpn,rhel-6-hpn

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-e9b20d649716-83.pem
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.5 Beta
	Arch: i386
	Tags: rhel-6-server-highavailability,rhel-6-highavailability

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-i386-faa9ceeb66c4-83.pem
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.5
	Arch: i386
	Tags: rhel-6-server-highavailability,rhel-6-highavailability

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-96416bb3a32d-83.pem
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-server-highavailability,rhel-6-highavailability

/usr/share/rhsm/product/RHEL-6/Server-HighAvailability-x86_64-a2b69d2115b5-83.pem
	ID: 83
	Name: Red Hat Enterprise Linux High Availability (for RHEL Server)
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6-server-highavailability,rhel-6-highavailability

/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-5696030298b2-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-998220271ded-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-i386-ab0700cf21f0-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-315a472635ba-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-84e3f0269178-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEAP-x86_64-d9384bbbf3ee-183.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-i386-bca12d9b039b-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWP-x86_64-58c9fb638ccb-184.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-i386-195421565f39-185.pem
/usr/share/rhsm/product/RHEL-6/Server-JBEWS-x86_64-d1d8f114fd2f-185.pem
/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-b413f1f50142-85.pem
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.5 Beta
	Arch: i386
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer

/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-i386-bbb4a1fda9d8-85.pem
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.5
	Arch: i386
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer

/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-517ecad7fa66-85.pem
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer

/usr/share/rhsm/product/RHEL-6/Server-LoadBalancer-x86_64-eef119a78592-85.pem
	ID: 85
	Name: Red Hat Enterprise Linux Load Balancer (for RHEL Server)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-server-loadbalancer,rhel-6-loadbalancer

/usr/share/rhsm/product/RHEL-6/Server-MRG-R-x86_64-e1d154eaac1f-172.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-0b9893c79701-191.pem
/usr/share/rhsm/product/RHEL-6/Server-OpenStack-x86_64-b83069ace8bd-191.pem
/usr/share/rhsm/product/RHEL-6/Server-P7IH-ppc64-87ad6da68968-170.pem
/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-8c1aa1e333b3-90.pem
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.5 Beta
	Arch: i386
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage

/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-i386-df42a91d10be-90.pem
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.5
	Arch: i386
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage

/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-c8fab70f4a75-90.pem
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage

/usr/share/rhsm/product/RHEL-6/Server-ResilientStorage-x86_64-d011ca6545ab-90.pem
	ID: 90
	Name: Red Hat Enterprise Linux Resilient Storage (for RHEL Server)
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6-server-resilientstorage,rhel-6-resilientstorage

/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-844a172f8aab-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-96e68827b7eb-146.pem
/usr/share/rhsm/product/RHEL-6/Server-SAP-x86_64-f4d5201ca28c-146.pem
	ID: 146
	Name: Red Hat Enterprise Linux for SAP
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-server-sap,rhel-6-sap

/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-35cd69c9254a-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-66a8b70533f8-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-7450e8dd56e8-126.pem
	ID: 126
	Name: Red Hat S-JIS Support (for RHEL Server)
	Version: 6.5 Beta
	Arch: i386
	Tags: rhel-6-server-sjis,rhel-6-sjis

/usr/share/rhsm/product/RHEL-6/Server-SJIS-i386-9fef0ae13eb4-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-3b1128328c75-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-ia64-9b054e265914-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-009a3b6e927d-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-3fe716504c0f-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-8c7d7b20b637-126.pem
/usr/share/rhsm/product/RHEL-6/Server-SJIS-x86_64-be1d4e208e61-126.pem
	ID: 126
	Name: Red Hat S-JIS Support (for RHEL Server)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-server-sjis,rhel-6-sjis

/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-5b740e9cce56-92.pem
/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-73dd02430f62-92.pem
	ID: 92
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Server)
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6-server-scalablefilesystem,rhel-6-scalablefilesystem

/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-b9db018b096c-92.pem
	ID: 92
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Server)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-server-scalablefilesystem,rhel-6-scalablefilesystem

/usr/share/rhsm/product/RHEL-6/Server-ScalableFileSystem-x86_64-d276c9fd6b78-92.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-17ff4144339e-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-22b9cd3d84b0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-2445a981e321-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-5039a87b68d4-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-53c4dfc0c03b-69.pem
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.5 Beta
	Arch: i386
	Tags: rhel-6,rhel-6-server

/usr/share/rhsm/product/RHEL-6/Server-Server-i386-7b9ecf5e159e-69.pem
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.5
	Arch: i386
	Tags: rhel-6,rhel-6-server

/usr/share/rhsm/product/RHEL-6/Server-Server-i386-bb240a88-465b-4bba-8097-f96dc5f5338b-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-d00e8f2147e7-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-i386-d98163bd81a0-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-1658cc35b41a-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ia64-6052a730890b-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-92d752618950-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc-effc0dbac071-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-0b080212df80-74.pem
	ID: 74
	Name: Red Hat Enterprise Linux for IBM POWER
	Version: 6.5 Beta
	Arch: ppc64
	Tags: rhel-6,rhel-6-ibm-power

/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-18c17329f8cc-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-4e83a670958f-74.pem
	ID: 74
	Name: Red Hat Enterprise Linux for IBM POWER
	Version: 6.5
	Arch: ppc64
	Tags: rhel-6,rhel-6-ibm-power

/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-8e7da161f70d-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-ppc64-bcf65f40-20fe-48e3-973d-cb5dfccc8671-74.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-06650343059e-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-4693d52f27df-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-49ffb2b8-ef7c-4e99-a5de-871792fc8e6b-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-4bf88c35dacf-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-77804b0f9830-72.pem
	ID: 72
	Name: Red Hat Enterprise Linux for IBM System z
	Version: 6.5
	Arch: s390x
	Tags: rhel-6,rhel-6-ibm-system-z

/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-b627550e5408-72.pem
	ID: 72
	Name: Red Hat Enterprise Linux for IBM System z
	Version: 6.5 Beta
	Arch: s390x
	Tags: rhel-6,rhel-6-ibm-system-z

/usr/share/rhsm/product/RHEL-6/Server-Server-s390x-d7ef76593cb4-72.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-00109b956e23-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-06e8bd9df3f0-69.pem
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6,rhel-6-server

/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-23d36f276d57-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-323beb20e916-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-5d7e7da4727d-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-6f455e15aed9-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-a515006cc2b2-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-a81db0cc-f72c-4386-a60d-dd6d1e037378-69.pem
/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-e774841f1bf0-69.pem
	ID: 69
	Name: Red Hat Enterprise Linux Server
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-server

/usr/share/rhsm/product/RHEL-6/Server-Server-x86_64-f676d2b3a0ae-69.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-91d4a6310e23-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-i386-e2037e87ca19-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-0fccafa83f56-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-DTS-x86_64-8a6db7b7e769-179.pem
/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-0de24f7ea2f9-94.pem
	ID: 94
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Workstation)
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6-workstation-scalablefilesystem,rhel-6-scalablefilesystem

/usr/share/rhsm/product/RHEL-6/Workstation-ScalableFileSystem-x86_64-c778146efb19-94.pem
	ID: 94
	Name: Red Hat Enterprise Linux Scalable File System (for RHEL Workstation)
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6-workstation-scalablefilesystem,rhel-6-scalablefilesystem

/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-69c576d9e283-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-762c72e93900-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-7adcd93f3821-71.pem
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.5 Beta
	Arch: i386
	Tags: rhel-6,rhel-6-workstation

/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-a0bad2ffd9b4-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-i386-ba0aab0cd09d-71.pem
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.5
	Arch: i386
	Tags: rhel-6,rhel-6-workstation

/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-282e18187f84-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-62603c09b9f4-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-6e8632d646ca-71.pem
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.5 Beta
	Arch: x86_64
	Tags: rhel-6,rhel-6-workstation

/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-7eded4a44883-71.pem
/usr/share/rhsm/product/RHEL-6/Workstation-Workstation-x86_64-c566f140b1ae-71.pem
	ID: 71
	Name: Red Hat Enterprise Linux Workstation
	Version: 6.5
	Arch: x86_64
	Tags: rhel-6,rhel-6-workstation

/usr/share/rhsm/product/RHEL-6/cf-x86_64-6eec371fd3c3-167.pem
/usr/share/rhsm/product/RHEL-6/jbews-i386-a32f7ff35ca8-185.pem
/usr/share/rhsm/product/RHEL-6/jbews-x86_64-c1366e690734-185.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-3085f3bfbd2b-167.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-4d1f929972d7-150.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-7377ee7cd237-193.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-8c0488527267-194.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-b94f5e43f947-197.pem
/usr/share/rhsm/product/RHEL-6/product-x86_64-c3920c53abfa-198.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-64e7e55215a4-150.pem
/usr/share/rhsm/product/RHEL-6/rhev-x86_64-993085fd26ef-150.pem
[root@jsefler-6 ~]# 


VERIFIED: RHEL6.5 product certs are now included in subscription-manager-migration-data-2.0.4
Comment 6 errata-xmlrpc 2013-11-21 16:28:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1659.html

Note You need to log in before you can comment on or make changes to this bug.